<table>
  <tr>
    <th>Name</th>
    <th>Description</th>
    <th>URL</th>
  </tr>
  <tr *ngFor="let repo of repos">
    <td>{{repo.name}}</td>
    <td>{{repo.description}}</td>
    <td>{{repo.html_url}}</td>
  </tr>
</table>